msgid ""
msgstr ""
"Project-Id-Version: Tyche Property version 1.0\n"
"POT-Creation-Date: 2016-09-24 16:51+0500\n"
"PO-Revision-Date: 2016-09-24 16:51+0500\n"
"Last-Translator: amir <amirkhan0617@gmail.com>\n"
"Language-Team: Template Path <muhibbur@gmail.com>\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.6.9\n"
"X-Poedit-Basepath: .\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: esc_html__;esc_html_e;_n;_x\n"
"X-Poedit-SearchPath-0: D:\\xampp\\htdocs\\test_work\\tycheproperty\\wp-"
"content\\themes\\tycheproperty\n"

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/404.php:9
msgid "404 Not Found "
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/404.php:25
msgid "Not Found "
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/404.php:26
msgid ""
"Look like something went wrong! The page you were looking for is not here. "
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/404.php:27
msgid "BACK TOP HOME"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/blog-sponsor.php:17
#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/blog-twocolumn.php:26
#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/blog.php:11
#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/modules/shortcodes/latest_news.php:38
#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/sidebar.php:35
msgid "Read More"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/blog-twocolumn.php:19
msgid "Posted On"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/comments.php:39
msgid "Comment navigation"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/comments.php:40
msgid "&larr; Older Comments"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/comments.php:41
msgid "Newer Comments &rarr;"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/comments.php:45
msgid "Comments are closed."
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/comments.php:55
msgid "Leave Your Comments"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/footer.php:9
msgid "See Map"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/footer.php:10
msgid "Scroll up"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/footer.php:19
#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/modules/header_v1.php:81
#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/modules/header_v1.php:83
#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/modules/header_v1.php:167
#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/modules/header_v1.php:169
#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/modules/header_v2.php:42
#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/modules/header_v2.php:44
#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/modules/header_v2.php:92
#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/modules/header_v2.php:94
#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/modules/header_v3.php:81
#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/modules/header_v3.php:83
#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/modules/header_v3.php:134
#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/modules/header_v3.php:136
msgid "Logo"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/functions.php:33
msgid "Main Menu"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/functions.php:34
msgid "Topbar Menu"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/functions.php:62
msgid "Default Sidebar"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/functions.php:64
#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/functions.php:85
msgid "Widgets in this area will be shown on the right-hand side."
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/functions.php:72
msgid "Footer Sidebar"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/functions.php:74
msgid "Widgets in this area will be shown in Footer Area."
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/functions.php:83
msgid "Blog Listing"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/functions.php:194
#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/functions.php:195
#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/functions.php:196
#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/functions.php:197
#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/functions.php:198
#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/functions.php:204
msgid "on"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/header-onepage.php:79
#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/header-onepage.php:83
msgid "Bulldozer"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/header-onepage.php:125
msgid "Contact Now"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/library/functions.php:25
#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/library/widgets.php:65
msgid "All Categories"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/library/functions.php:49
msgid "No Sidebar"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/library/functions.php:116
#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/library/functions.php:717
msgid "Home"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/library/functions.php:164
#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/library/functions.php:165
#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/library/functions.php:166
#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/library/functions.php:167
msgid "Archive for "
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/library/functions.php:168
msgid "Search Results for "
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/library/functions.php:169
msgid "404 - Not Found"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/library/functions.php:187
msgid "Search results for &ldquo;"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/library/functions.php:214
msgid "You must agreed the policy"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/library/functions.php:224
msgid "Registration Successful - An email is sent"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/library/functions.php:228
msgid "Username or email already exists.  Password inherited."
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/library/functions.php:252
msgid "reply"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/library/functions.php:282
msgid "Your Name"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/library/functions.php:283
msgid "Email"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/library/functions.php:285
#, php-format
msgid "Required fields are marked %s"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/library/functions.php:296
msgid "Your Message"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/library/functions.php:304
#, php-format
msgid "Leave a Reply to %s"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/library/functions.php:305
msgid "Cancel reply"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/library/functions.php:306
msgid "Post Comment"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/library/functions.php:585
msgid "Poor"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/library/functions.php:585
msgid "Satisfactory"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/library/functions.php:585
msgid "Good"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/library/functions.php:585
msgid "Better"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/library/functions.php:585
msgid "Awesome"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/library/functions.php:607
#, php-format
msgid "Average Rating %s"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/library/functions.php:647
msgid "Loading..."
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/library/functions.php:725
#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/library/functions.php:727
msgid "Back"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/library/widgets.php:8
msgid "Tyche Recent Posts with image"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/library/widgets.php:8
msgid "Show the recent posts with images"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/library/widgets.php:51
msgid "Recent Posts"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/library/widgets.php:56
msgid "Title: "
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/library/widgets.php:60
msgid "No. of Posts:"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/library/widgets.php:64
msgid "Category"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/library/widgets.php:118
msgid "Follow Us"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/loader.php:315
#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/loader.php:317
msgid "Theme Options"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/loader.php:323
msgid "Facebook"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/loader.php:323
msgid "Twitter"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/loader.php:323
msgid "Dribble"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/loader.php:323
msgid "Github"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/loader.php:325
msgid "Flickr"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/loader.php:325
msgid "Google+"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/loader.php:325
msgid "Youtube"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/modules/header_v1.php:56
#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/modules/header_v3.php:55
msgid "Login / Register"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/modules/header_v1.php:154
#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/modules/header_v3.php:117
#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/modules/shortcodes/floor_plans_v3.php:82
#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/modules/shortcodes/floor_plans_v3.php:89
msgid "Schedule Visit"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/modules/shortcodes/clients.php:18
msgid "image"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/modules/shortcodes/contact_form.php:31
#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/modules/shortcodes/contact_form_2.php:46
#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/modules/shortcodes/contact_us_form.php:32
msgid "Address:"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/modules/shortcodes/contact_form.php:33
#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/modules/shortcodes/contact_form_2.php:48
#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/modules/shortcodes/contact_us_form.php:34
msgid "Phone:"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/modules/shortcodes/contact_form.php:35
#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/modules/shortcodes/contact_form_2.php:50
#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/modules/shortcodes/contact_us_form.php:36
msgid "Email:"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/modules/shortcodes/find_places.php:18
#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/modules/shortcodes/find_places_v2.php:31
msgid "Shopping"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/modules/shortcodes/find_places.php:27
#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/modules/shortcodes/find_places_v2.php:40
msgid "Groceries"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/modules/shortcodes/find_places.php:36
#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/modules/shortcodes/find_places_v2.php:49
msgid "School"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/modules/shortcodes/find_places.php:45
msgid "Restaurant"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/modules/shortcodes/find_places.php:54
msgid "Bar"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/modules/shortcodes/find_places_v2.php:20
msgid "Shopping Mall, Schools NY"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/modules/shortcodes/find_places_v2.php:21
#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/modules/shortcodes/location.php:21
msgid "Search Now"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/modules/shortcodes/floor_plans_v2.php:42
msgid "2"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/modules/shortcodes/floor_plans_v3.php:82
#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/modules/shortcodes/floor_plans_v3.php:86
#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/modules/shortcodes/property_description.php:34
#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/modules/shortcodes/property_description_v2.php:46
#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/modules/shortcodes/property_details.php:20
msgid "DOCUMENTS"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/modules/shortcodes/floor_plans_v3.php:82
#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/modules/shortcodes/floor_plans_v3.php:86
msgid "Energetic Certificate PDF"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/modules/shortcodes/floor_plans_v3.php:82
#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/modules/shortcodes/floor_plans_v3.php:86
msgid "Another PDF Sample"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/modules/shortcodes/floor_plans_v3.php:82
#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/modules/shortcodes/floor_plans_v3.php:88
msgid "View On Map"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/modules/shortcodes/gallery_masonery.php:77
#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/modules/shortcodes/gallery_v1.php:65
#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/modules/shortcodes/gallery_v2.php:65
#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/modules/shortcodes/villas_gallery.php:82
#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/modules/shortcodes/villas_gallery_2.php:75
msgid "All"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/modules/shortcodes/location.php:20
msgid "Shopping Mall, Schools, Restratent  New York, NY"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/modules/shortcodes/our_agent.php:30
msgid "M"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/modules/shortcodes/our_agent.php:30
#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/modules/shortcodes/our_agent.php:31
msgid ":"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/modules/shortcodes/our_agent.php:31
msgid "E"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/modules/shortcodes/our_agent.php:36
msgid "Call The Advisior"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/thirdparty/tgm-plugin-activation/class-tgm-plugin-activation.php:608
msgid "Update Required"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/thirdparty/tgm-plugin-activation/class-tgm-plugin-activation.php:912
#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/thirdparty/tgm-plugin-activation/class-tgm-plugin-activation.php:2618
#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/thirdparty/tgm-plugin-activation/class-tgm-plugin-activation.php:3665
msgid "Return to the Dashboard"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/thirdparty/tgm-plugin-activation/class-tgm-plugin-activation.php:1019
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/thirdparty/tgm-plugin-activation/class-tgm-plugin-activation.php:1019
#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/thirdparty/tgm-plugin-activation/class-tgm-plugin-activation.php:1022
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/thirdparty/tgm-plugin-activation/class-tgm-plugin-activation.php:1022
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#. translators: 1: install status, 2: update status
#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/thirdparty/tgm-plugin-activation/class-tgm-plugin-activation.php:2427
#, php-format
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/thirdparty/tgm-plugin-activation/class-tgm-plugin-activation.php:2477
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgstr ""

#. translators: 1: number of plugins.
#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/thirdparty/tgm-plugin-activation/class-tgm-plugin-activation.php:2481
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgstr ""

#. translators: 1: number of plugins.
#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/thirdparty/tgm-plugin-activation/class-tgm-plugin-activation.php:2485
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/thirdparty/tgm-plugin-activation/class-tgm-plugin-activation.php:2567
msgid "unknown"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/thirdparty/tgm-plugin-activation/class-tgm-plugin-activation.php:2618
msgid "No plugins to install, update or activate."
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/thirdparty/tgm-plugin-activation/class-tgm-plugin-activation.php:2769
msgid "Upgrade message from the plugin author:"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/thirdparty/tgm-plugin-activation/class-tgm-plugin-activation.php:2993
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/thirdparty/tgm-plugin-activation/class-tgm-plugin-activation.php:3019
msgid "No plugins are available to be activated at this time."
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/thirdparty/tgm-plugin-activation/class-tgm-plugin-activation.php:3037
msgid "The following plugin was activated successfully:"
msgstr ""

#. translators: 1: plugin name.
#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/thirdparty/tgm-plugin-activation/class-tgm-plugin-activation.php:3594
#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/thirdparty/tgm-plugin-activation/class-tgm-plugin-activation.php:3602
msgid "Show Details"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/thirdparty/tgm-plugin-activation/class-tgm-plugin-activation.php:3594
#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/thirdparty/tgm-plugin-activation/class-tgm-plugin-activation.php:3602
msgid "Hide Details"
msgstr ""

#. translators: 1: plugin name.
#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/thirdparty/tgm-plugin-activation/class-tgm-plugin-activation.php:3602
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/thirdparty/tgm-plugin-activation/plugins.php:64
msgid "Theme Support (Required)"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/thirdparty/tgm-plugin-activation/plugins.php:76
msgid "Revolution Slider"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/thirdparty/tgm-plugin-activation/plugins.php:87
msgid "WPBakery Visual Composer"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/thirdparty/tgm-plugin-activation/plugins.php:98
msgid "Contact Form 7"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/vc_map.php:11
msgid "bbPress Forums"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/vc_map.php:17
msgid "Jollyall"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/vc_map.php:31
msgid "Forum"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/vc_map.php:357
msgid "Container"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/includes/vc_map.php:363
msgid "Choose whether you want to add a container before row or not."
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/page.php:56
#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/single.php:100
msgid "Pages: "
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/search.php:63
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/searchform.php:5
msgid "Search Here"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/sidebar.php:15
msgid "by : "
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/sidebar.php:17
msgid "in : "
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/single-bunch_gallery.php:55
msgid "Property Build In"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/single-bunch_gallery.php:61
msgid "Number Of Rooms"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/single-bunch_gallery.php:67
msgid "Property Details"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/single-bunch_gallery.php:73
msgid "Location"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/single-bunch_gallery.php:85
msgid "Project"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/single-bunch_gallery.php:85
msgid "Description"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/single-bunch_gallery.php:96
msgid "Previous Project"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/single-bunch_gallery.php:97
#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/single-bunch_gallery.php:104
msgid "Modern Interior House"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/single-bunch_gallery.php:103
msgid "Next Project"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/single-bunch_gallery.php:111
msgid "Recommended"
msgstr ""

#: D:\xampp\htdocs\test_work\tycheproperty\wp-content\themes\tycheproperty/single-bunch_gallery.php:111
msgid "Posts"
msgstr ""
